/*===================================== 
YOU CAN WRIGHT CUSTOME CSS 
======================================*/
.b1 {
    font-size: 38px;
    line-height: 48px;
    color: #3f3e3e;
    font-weight: normal;
   font-family: 'MuseoSans Bold', serif;
    text-transform: uppercase;
}
.btn_b1{
	padding: 8px 20px;
    font-size: 18px;
    font-family: 'MuseoSans light';
    color: #3f3e3e;
    background: white;
    border-radius: 0px;
}
.btn_b2{
	padding: 8px 20px;
    font-size: 18px;
    font-family: 'MuseoSans light';
    color: white;
    background:  #030B3F;
    border-radius: 0px;
}
.b2 {
   font-size: 38px;
    line-height: 48px;
    color: #3f3e3e;
    font-weight: normal;
   font-family: 'MuseoSans Bold', serif;
    text-transform: uppercase;
}
    
.b_titulo{
    font-size: 18px;
    line-height: 24px;
    color: #3f3e3e;
    font-weight: normal;
    margin-bottom: 15px;
 }

/* Widescreen Monitor */
@media only screen and (min-width: 1920px) {
 .pricing-tab-content-block .wt-tabs.vertical .tab-content {
    margin-left: 405px !important;
}
}
.s_titulo{
  font-size: 16px;
    line-height: 24px;
    color: #3f3e3e;
    font-weight: normal;
    margin-bottom: 0px;
    font-family: 'MuseoSans Regular';
    text-transform: uppercase;
    text-align: center;
}
.opening-block:after, .opening-block:before {
    height: 100% !important;
}
.t_slider1{
	z-index: 8; 
	white-space: nowrap; 
	font-size: 70px; 
	line-height: 80px; 
	font-weight: 600;
	color: rgba(255, 255, 255, 1.00); 
	display: inline-block;
	 font-family: 'MuseoSans Bold' !important;
  text-shadow: 4px 3px 5px rgba(0,0,0,0.6);
  text-transform: uppercase;


}
.t_slider2{
	z-index: 8; 
	white-space: nowrap; 
font-size: 70px; 
  line-height: 80px;
	font-weight: 600;
	color: rgba(255, 255, 255, 1.00); 
	display: inline-block;
	 font-family: 'MuseoSans Bold' !important;
   text-shadow: 4px 3px 5px rgba(0,0,0,0.6);
   text-transform: uppercase;
}
.t_slider3{
	z-index: 8; 
	white-space: nowrap; 
	font-size: 70px; 
  line-height: 80px; 
	font-weight: 600;
	color: rgba(255, 255, 255, 1.00); 
	display: inline-block;
	 font-family: 'MuseoSans Bold' !important;
   text-shadow: 4px 3px 5px rgba(0,0,0,0.6);
   text-transform: uppercase;
}
.s_slider1{
	z-index: 9; 
	white-space: normal; 
	font-size: 28px; 
	line-height: 30px; 
	font-weight: 300;
    color: rgba(255, 255, 255, 1.00); 
    display: block;
     font-family: 'MuseoSans Regular';
     text-shadow: 4px 3px 5px rgba(0,0,0,0.6);

}
.s_slider2{
	z-index: 9; 
	white-space: normal; 
	font-size: 28px; 
  line-height: 30px;
	font-weight: 300;
    color: rgba(255, 255, 255, 1.00); 
    display: block;
     font-family: 'MuseoSans Regular';
     text-shadow: 4px 3px 5px rgba(0,0,0,0.6);
}

.s_slider3{
	z-index: 9; 
	white-space: normal; 
font-size: 28px; 
  line-height: 30px; 
	font-weight: 300;
    color: rgba(255, 255, 255, 1.00); 
    display: block;
    font-family: 'MuseoSans Regular';
    text-shadow: 4px 3px 5px rgba(0,0,0,0.6);
}

.btn_slider
{
   font-family: 'MuseoSans Regular';
   font-size: 22px !important; 
   padding: 10px 20px !important;
}

.site-button:hover, .site-button:focus, .site-button:active{
  background-color: #030B3F !important;
}
.rojo{
	color: #030B3F !important;
}

.rojo_b{
	background: #030B3F !important;
}

/*.our-pricing-carousel .item .wt-icon-box-wraper:active .ct-iconBox-icon svg path {
    fill:#030B3F !important;
}
*/

.ct-iconBox-icon svg path {
    fill:#030B3F !important;
} 

.our-pricing-carousel .item.active-arrow .wt-icon-box-wraper .ct-iconBox-icon svg path {
    fill:#fff !important;
} 

@font-face {
  font-family: 'MuseoSans light';
  src: url('letra/MuseoSans_100.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans Regular';
  src: url('letra/MuseoSans_300.otf') format('opentype');

}
@font-face {
  font-family: 'MuseoSans Bold';
  src: url('letra/MuseoSans_500.otf') format('opentype');
}
@font-face {
  font-family: 'MuseoSans Extra Bold';
  src: url('letra/MuseoSans_700.otf') format('opentype');
}


.p-b10 {
    padding-bottom: 10px;
}

.p-t50 {
    padding-top: 50px;
}

.main-list {
        background-color: #030B3F;
    width: 10%;
    /* border: 2px solid red; */
    border-radius: 30px;
    text-align: center;
    /* float: left; */
    /* margin-top: -2px; */
    margin-right: 5px;
    position: absolute;
    /* margin-left: 5px; */
    font-size: 17px;
    color: white;
}

.list {
        color: #646569;
    font-family: 'MuseoSans Bold';
    font-size: 17px;
    font-weight: 500;
    /* padding: 21px 20px 21px 30px; */
    /* float: left; */
    position: relative;
    padding-left: 40px;
    margin-bottom: 0px;
    margin-top: -4px;
}

.icon-content {
    
}


/*REDES SOCIALES*/

.cont-info-float{position: fixed; top: 33%; right: 0px; z-index: 99;}
.info-float img{width: 50px; display: block; margin: 10px 0;}
.cont-redes-phone{display: none;}

@media screen and (max-width: 800px){
  .cont-info-float{display: none;}
  .cont-redes-phone{display: block; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 9999;}
  .cont-redes-phone .cont-style{border-top: 1px solid #fff; display: flex; align-items: center;}
  .whats-phone{background: #030B3F; width: 33.333333%; padding: 10px 0;}
  .phone-phone{background: #030B3F; width: 33.333333%; padding: 10px 0;}
  .mail-phone{background: #030B3F; width: 33.333333%; padding: 10px 0;} 
  .facebook{background: #030B3F; width: 33.333333%; padding: 10px 0;} 
  .inst{background: #030B3F; width: 33.333333%; padding: 10px 0;} 
}

/*ANIMATION*/
.info-float:hover img{animation: move linear 2s infinite;}

@keyframes move{
  0%{transform: translateX(-10px);}
  50%{transform: translateX(10px);}
  100%{transform: translateX(-10px);}
}

@media only screen and (max-width: 767px){
.blanco_m {
    color: white;
}
}


.ic4 {
    width: 40% !important;
}

img.logof {
    width: 60%;
    float: right;
}

.footer-light .footer-top {
    background-color: #646569 !important;
}

.header-nav .nav > li > a{
   font-family: 'MuseoSans light' !important;
}
.text-secondry {
      font-family: 'MuseoSans Bold' !important;
}
.text-primary{
      font-family: 'MuseoSans Bold' !important;
}

.gris{
  color:#65646a !important;
}

.f35{
    font-size: 35px;
}
.f27{
    font-size: 20px;
}

.f21{
    font-size: 21px;
}
.justify{
    text-align: justify;
}
.center{
    text-align: center;
}
.f60{
    font-size: 60px;
}

.f20{
  font-size: 20px !important;
}

.font-24 {
    font-size: 24px;
    line-height: 26px;
    font-weight: 300;
}
.f22{
  font-size: 22px !important;
}
.f15{
  font-size: 15px !important;
}

.left{
    text-align: left;
}
.p-m{
   padding: 15px 10px 10px 10px;
}

.wt-icon-box-wraper .wt-tilte {
        font-family: 'MuseoSans Regular' !important;
    font-size: 19px !important;
}

.wt-icon-box-wraper {
    padding-top: 10px;
}

.site-footer p {
    color: white;
}

.blanco{
    color: white !important;
}
.footer-top {
  padding: 20px 0 0px !important;
}

.m60{
    margin-top: 60px;
}

.opening-block p {
    font-family: 'MuseoSans Bold' !important;
    font-size: 20px;
}



.hp{
    margin-top: 10px !important;
}

.header-nav .nav > li {
    margin-right: 20px;
}

/*.header-nav .nav {
    margin-top: 40px;
}*/

.m120{
    margin-top: 120px;
}

.mayus{
    text-transform: uppercase;
}
.p33{
    padding-bottom: 33px;
}

/* Mobile */
@media only screen and (max-width: 767px) {

  .header-nav .nav {
    margin-top: 0px !important;
}

  img.ih1{
    margin-left: 100px;
     height: 20px !important;
  }
  img.ih2{
    margin-left: 0px;
     height: 20px !important;
}
 .b_otros{
       background-image: none !important;
    /* background-position-x: -250px !important; */
    background-color: #65646a;
  }

  .btn_slider
{
   font-family: 'MuseoSans Regular';
   font-size: 18px !important; 
   padding: 8px 15px !important;
}
.btn_b2 {
    padding: 8px 20px !important;
    font-size: 18px !important;
}

  .list {
       font-size: 12px;
    padding-left: 23px;
}

  .ic_beneficios{
        margin-left: 15px;
        margin-right: 0px !important
  }

  .m30_{
    margin-top: -30px;
  }

  .wt-separator-outer {
    margin-top: -20px !important;
}
.circle-block-outer .wt-icon-box-wraper.right {
    margin-bottom: 0px !important;
}
 .circle-block-outer .wt-icon-box-wraper.left {
    margin-bottom: 0px !important;
}

  .tp-kbimg{
  margin-left: -250px !important;
}

  .tp-leftarrow{
  display: none !important
}


.tp-rightarrow {
  display: none !important
 }
 .t_slider1{
   font-size: 27px !important; 
  line-height: 27px !important; 
  white-space: normal; 
}
.t_slider2{
 font-size: 27px !important; 
  line-height: 27px !important; 
  white-space: normal; 
}
.t_slider3{
 font-size: 27px !important; 
  line-height: 27px !important; 
  white-space: normal; 
}
.rev_slider .tp-caption{

}
.m18{
    font-size: 18px;
}
.m22{
    font-size: 22px;
}
.m20{
    font-size: 20px;
}
.m0{
  margin: 0px !important;
}
.m0t{
    /* margin: 0px; */
    margin-bottom: 0px;
}
.p-tb100 {
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}
.m25{
    font-size: 25px;
    line-height: 28px;
}

.m23{
    font-size: 23px;
    line-height: 25px;
}
.opening-block {
    width: 100% !important;
}
.p-a40 {
    padding: 20px;
}
.m15{
    font-size: 15px !important  ;
}
.p-a15{
    padding: 20px 10px 20px 0px !important ;
}
.main-list {
    width: 12% !important ;
}
.p-b120 {
    padding-bottom: 40px;
}
.p-t80 {
    padding-top: 40px;
}
.telp {
    font-size: 20px;
    margin-top: 23px !important;
}
/*.rev_slider .tp-caption{

    min-width: 100% !important;
    max-width: 100% !important;
}*/

.esconder{
  display: none !important
}
.mostrar{
  display: block !important;
}
.b_nosotros{
/*    background-position-x: 200px;
*/     background-image: url(lessage-spa-laser-center-movil.jpg) !important;
}
#beneficios{
    background-image: url(fondo-beneficios.jpg) !important;
}
#banner2{
    background-image: url(fondo-banner2.jpg) !important;
}

.centero{
  text-align: center !important
}

.site-footer p {
    line-height: 3px !important;
}
.footer-top {
    margin-bottom: 55px;
}
.widget {
    text-align: center;
}
img.logof {
    float: none;
}
.hp{
    font-size: 16px !important;
}
.telw {
    font-size: 23px !important;
    margin-top: 20px !important;
}
.telp{
    font-size: 23px !important;
    margin-top: 20px !important;
}
}

/* Tablet / iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 991px) {
 
}

/* Computer / Desktop / iPad Landscape */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
 }

/* Large Monitor */
@media only screen and (min-width: 1200px) and (max-width: 1919px) {

  .pricing-tab-content-block .wt-tabs.vertical .nav-tabs {
    padding-top: 15px !important;
}

  .telp{
    font-size: 26px !important;
    margin-top: 30px !important;
}

.telw{
  font-size: 26px !important;
    margin-top: 30px !important;

}
  .about4-content{
    margin-top: 120px;
   }

   .pricing-tab-content-block .wt-tabs.vertical .tab-content {
    margin-left: 390px !important;
 }

 .b_nosotros{
    background-image: url(images/home/lessage-spa-laser-center.jpg);
    background-position-x: -250px;
  }

  .p90{
    padding-top: 90px !important;
  }
  }

/* Widescreen Monitor */
@media only screen and (min-width: 1920px) {

  .telp{
    font-size: 26px !important;
    margin-top: 30px !important;
}

.telw{
  font-size: 26px !important;
    margin-top: 30px !important;

}
  .about4-content{
    margin-top: 120px;
   }
}

.m10a{
      margin-bottom: -10px;
}

.pf{
    margin-bottom: 0px !important;
    margin-top: 20px;
}

.header-style-3 .is-fixed.color-fill .main-bar div.container div.logo-header a img.logop{
      height: 70px;
}

/*.header-style-3 .is-fixed.color-fill .main-bar div.container .header-nav .nav{
          margin-top: 10px;
}*/

.tp-leftarrow{
   left: 5% !important;
}


.tp-rightarrow {
   left: 95% !important;
}

.cssload-progress .cssload-progress-item {
    border: 2px solid #030B3F !important;

}

.cssload-progress .cssload-progress-item:before {
    border-top: solid 10px #030B3F !important;
    border-right: solid 10px #030B3F !important;

}
.p-a10 {
    padding: 10px 10px 10px 10px !important
}
img.ih1 {
    height: 30px;
    margin-top: 20px;
}
img.ih2 {
    height: 30px;
    margin-top: 20px;
}

.section-head p {
    font-size: 25px !important;
}

button.scroltop{
    border-color: #030B3F !important;
}
button.scroltop{
  color: #FFFFFF !important;
}





/*AGRA - buen css el de arriba esta chafa*/
/*Custom*/
.l-blanca{color: #fff;}
.p-tb70{padding: 70px 0;}
.bckgd-cover{
  background-size: cover!important; 
  background-repeat: no-repeat!important; 
  background-position: center!important;
}
.header-nav.navbar-collapse.collapse {
  width: 100%;
}
.navbar-toggle.collapsed{
  margin: 25px 0 0 auto;
}
.navbar-collapse{
  margin: 0!important;
}
.flex-info-contact{
  
}
.menu-flex{
  display: flex;
  align-items: center;
}
.menu-flex .logo-header{
  padding: 15px 0;
}

/*Section Residential Services*/
.flex-row-box-services{
  display: flex;
  align-items: center;
}
#residential-services .box-services{
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
  position: relative;
  z-index: 99;
  align-items: center;
  padding: 10px;
}
#residential-services .col-md-4:first-child .box-services:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255,255,255,.75);
  width: 100%;
  height: 100%;
  border: 2px solid #030b3f;
  z-index: -1;
  border-radius: 30px;
  transform: skewX(10deg) translateX(5px);
  box-shadow: 1px 2px 6px 0px rgba(0, 0, 0, .5);
}
#residential-services .col-md-4:first-child .box-services img{
  order: 2;
}
#residential-services .col-md-4:first-child .box-services .icon-content{
  text-align: right;
  padding-right: 15px;
  order: 1;
}
#residential-services .col-md-4:first-child .box-services .icon-content p{
  line-height: normal;
}
#residential-services .col-md-4:last-child .box-services:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255,255,255,.75);
  width: 100%;
  height: 100%;
  border: 2px solid #030b3f;
  z-index: -1;
  border-radius: 30px;
  transform: skewX(-10deg) translateX(-5px);
  box-shadow: 1px 2px 6px 0px rgba(0, 0, 0, .5);
}
#residential-services .col-md-4:last-child .box-services img{
  order: 1;
}
#residential-services .col-md-4:last-child .box-services .icon-content{
  text-align: left;
  padding-left: 15px;
  order: 2;
}
#residential-services .col-md-4:last-child .box-services .icon-content p{
  line-height: normal;
}
#residential-services .box-services img{
  width: 50px;
  height: auto;
}
#residential-services .title-services{
  font-size: 18px; 
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 600;
  line-height: normal;
  color: #030B3F;
}

/*Section 3D Customizable Design*/
.box-3d-title{
  text-align: center;
}
.box-3d-title .separator-left{
  background-color: #fff;
}
.box-3d-title .separator-right{
  background-color: #fff;
}
.box-3d-customizable{
  text-align: center;
}
.box-3d-customizable p{
  font-size: 18px;
  color: #fff;
  text-align: justify;
  line-height: normal;
}

/*Section Custom Designs*/
.list-simple{
  position: relative;
}
.list-simple img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  padding: 5px;
  filter: opacity(0.1);
}
.list-simple li{
  display: flex; 
  align-items: center;
}
.main-list{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 5px;
  font-size: 12px; 
  line-height: 22px;
}
.list{
  padding-left: 25px;
  margin-top: 0;
}

/*Contact*/
.flex-info-contact{
  display: flex;
  align-items: center;
}
.flex-info-contact a, .flex-info-contact p{
  color: #fff;
  transition: .5s ease-in-out;
  font-size: 25px;
  text-shadow: 2px 2px 2px #000;
  padding: 0 5px;
}
.flex-info-contact a:hover{
  color: #030B3F;
  text-shadow: none;
  font-weight: 500;
}



/*Phone Vertical*/
@media only screen
  and (min-device-width: 320px) 
  and (max-device-width: 736px) 
  and (orientation: portrait){ 
  .menu-flex .logo-header{padding: 5px 0;}
  .menu-flex{display: inline-block; width: 100%!important;}
  .box-3d-title .wt-separator-outer{margin-top: 0!important;}
  .box-3d-title h2{font-size: 25px;}
  .box-3d-customizable video{width: 100%;}
  #residential-services .box-services{padding: 20px; justify-content: flex-start;}
  #residential-services .title-services{margin: 0;}
  #residential-services .col-md-4:nth-child(2){display: none;}
  .flex-row-box-services{flex-direction: column;}
  #residential-services .col-md-4 .box-services:before{transform: skewX(0deg) translateX(0px)!important;}
  #residential-services .col-md-4:first-child .box-services img{order: 1;}
  #residential-services .col-md-4:first-child .box-services .icon-content{order: 2; padding-right: 0; padding-left: 15px; text-align: left;}
  .wt-icon-box-wraper .wt-tilte{font-size: 17px!important;}
  .pricing-tab-content-block .tab-pane{padding-left: 0!important;}
  .contact-home4-right{padding-top: 50px!important;}
}